TD {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%;}
.BASIC {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BASIC:active, A.BASIC:visited, A.BASIC:link {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BASIC:hover {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#0099CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.BNAME {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#666; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BNAME:active, A.BNAME:visited, A.BNAME:link {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#333333; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BNAME:hover {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#FF6600; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.BCONT {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#000000; letter-spacing:-0.04em; line-height:160%; text-decoration:none;text-align:justify}
A.BCONT:active, A.BCONT:visited, A.BCONT:link {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#000000; letter-spacing:-0.04em; line-height:160%; text-decoration:none;text-align:justify}
A.BCONT:hover {font-size:9pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#0099CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;text-align:justify}
.BCOMMB {font-size:7pt; font-family:Arial,Lucida San,바탕,굴림,돋움; color:#222222; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMMB:active, A.BCOMMB:visited, A.BCOMMB:link {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#222222; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMMB:hover {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#FF6600; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.BCOMM {font-size:7pt; font-family:Arial,Lucida San,바탕,굴림,돋움; color:#666666; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMM:active, A.BCOMM:visited, A.BCOMM:link {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#666666; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.BCOMM:hover {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#FF9900; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.PAGE {font-size:8pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#F60; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE:active, A.PAGE:visited, A.PAGE:link {font-size:8pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#444444; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE:hover {font-size:8pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.PAGE_ARROW {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE_ARROW:active, A.PAGE_ARROW:visited, A.PAGE_ARROW:link {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
A.PAGE_ARROW:hover {font-size:7pt; font-family:Arial,Lucida San,굴림,돋움,바탕; color:#3399CC; letter-spacing:-0.04em; line-height:160%; text-decoration:none;}
.six_form {border-width:1;border-style:solid;border-color:#999999;color:#333333;font-size:9pt;background-color:#FFFFFF;SCROLLBAR-FACE-COLOR:#FFFFFF;SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;SCROLLBAR-SHADOW-COLOR:#999999;SCROLLBAR-3DLIGHT-COLOR:#999999; SCROLLBAR-ARROW-COLOR:#999999;SCROLLBAR-TRACK-COLOR:#FFFFFF;SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;}
.BBSSUBMIT {border-width:1;border-style:solid;border-color:#999999;color:#333333;font-size:9pt;background-color:#EEEEEE;SCROLLBAR-FACE-COLOR:#FFFFFF;SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;SCROLLBAR-SHADOW-COLOR:#999999;SCROLLBAR-3DLIGHT-COLOR:#999999; SCROLLBAR-ARROW-COLOR:#999999;SCROLLBAR-TRACK-COLOR:#FFFFFF;SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;}
.SFORM {border-width:1;border-style:dotted;border-color:#999999;color:#333333;font-size:9pt;background-color:#FFFFFF;SCROLLBAR-FACE-COLOR:#FFFFFF;SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;SCROLLBAR-SHADOW-COLOR:#999999;SCROLLBAR-3DLIGHT-COLOR:#999999; SCROLLBAR-ARROW-COLOR:#999999;SCROLLBAR-TRACK-COLOR:#FFFFFF;SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;}



#wrapper_five a { color: rgb(119, 0, 0); }
#wrapper_five a:link, #wrapper_five a:visited { text-decoration: none; }
#wrapper_five a:hover, #wrapper_five a:active { text-decoration: none; }
#wrapper_five ul { margin: 1.5em 0pt 1.5em 100px; list-style-type: none; list-style-image: none; list-style-position: outside; font-size: 1.4em; word-spacing: 0.4em; color: rgb(85, 34, 0); }
#wrapper_five ul li { margin: 0.2em 0pt; background: transparent url('http://www.newscham.net/news/skin/news/min5/images/bullet.gif') no-repeat scroll 0pt 50%; padding-left: 21px; }
hr { display: none; }
.hr { background: transparent url('http://www.newscham.net/news/skin/news/min5/images/fold.gif') no-repeat scroll 50%; clear: both; height: 20px; }
#wrapper_five_out {
	width:720px;
	padding:10px;
	background: #170000 url('http://www.newscham.net/news/skin/news/min5/images/sides.gif') repeat-x scroll 0pt 16px;
	}
#wrapper_five {
	position:relative;
	}
#titleimg_five {
	width:425px;
	height:291px;
	position:absolute;
	top:30px;
	left:-80px;
	background:url(http://www.newscham.net/news/skin/news/min5/images/picture_five.gif);
	text-indent:-9999em;
	}
#title_five {
	width:306px;
	height:106px;
	position:absolute;
	top:50px;
	left:370px;
	background:url(http://www.newscham.net/news/skin/news/min5/images/five_title.gif);
	text-indent:-9999em;
	}
#header_five { height: 150px; background-image: url('http://www.newscham.net/news/skin/news/min5/images/header_five.gif'); }
#header_five ul { margin: 0; font-size: 1.2em; float: right; word-spacing: normal; }
#header_five ul li { margin: 0pt 1em; padding: 0pt; background: transparent none repeat; display: inline; font-weight: bold; }
#header_five a { line-height: 5; padding-top: 1.5em; text-decoration: none; }
#header_five a:link { color: rgb(98, 92, 80); }
#header_five a:visited { color: rgb(98, 92, 80); }
#header_five a:hover { color: rgb(0, 0, 0); }
#header_five a:active { color: rgb(0, 0, 0); }
#header_five .now a { background-position: -100px 0pt; }
#header_five .now a:link, #header_five .now a:visited, #header_five .now a:hover, #header_five .now a:active { color: rgb(119, 0, 0); }
#footer_five {
	margin:0;
	padding:0;
	background: transparent url('http://www.newscham.net/news/skin/news/min5/images/footer.gif') no-repeat; height: 93px; text-align: center; clear: both; }
#footer_five ul { margin: 0pt auto; background: transparent url('http://www.newscham.net/news/skin/news/min5/images/coda.gif') no-repeat scroll 0pt 21px; width: 26em; padding-left: 18px; line-height: 5.5; font-size: 1.2em; word-spacing: normal; }
#footer_five ul li { padding: 0pt; background: transparent none repeat; display: inline; margin-left: 12px; color: rgb(98, 92, 80); }
#footer_five a { text-decoration: none; }
#footer_five a:hover, #footer_five a:active { text-decoration: underline; color: rgb(0, 0, 0); }
#main_five {margin:0;background: rgb(235, 222, 186) url('http://www.newscham.net/news/skin/news/min5/images/page.jpg') repeat-y scroll 0pt 150px;padding: 25px 0 15px 0; height: 838px;}
#main_five:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
#main_five ul { margin: -70px 0 0 20px; font-size: 12pt; word-spacing: normal; }
#main_five ul li { margin: 0; padding: 0pt; background: transparent none repeat; font-weight: bold; }

.pic { position: absolute; right: 50%; margin-right: -380px; }
.bass, .amp { margin: -22px -372px 0pt 0pt; }
.piano, .drum { margin-top: 124px; }
.sax { margin-top: 280px; }
.squash {
	margin: 0 0 10px 360px;
	padding:0 20px 0 0;
	letter-spacing:-0.1em;
	line-height:130%;
	}



#five_list {
	margin:0 10px 0 80px;
	border-collapse:collapse;
	}
#five_list_td {
	margin:0;
	padding:0px 20px 25px 50px;
	background: transparent no-repeat 0px 20px;
	border-bottom:1px #ccc dotted;
	}
#five_list_td.navi {
	margin:0;
	padding:10px 0;
	text-align:center;
	background: none;
	}
#five_list h1 {
	font-family:"바탕", Batang, "Apple Myungjo", serif !important ;
	margin:3px 0;
	font-size:12pt;
	line-height:130%;
	}
#five_list p {
	margin:5px 0 0 0;
	}


#newscham_newsskin_chamtv_cinema_wrap
{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
#newscham_newsskin_chamtv_cinema_wrap div.dot_line
{
	background:url('./images/trk_hline.gif') repeat-x;
	height:1px;
}
.newscham_newsskin_top_margin
{
	height:3px;
}
#newscham_newsskin_chamtv_cinema_bar
{
	background:url('./images/gray_bar.gif') repeat-x;
	height:26px;
}
#newscham_newsskin_chamtv_cinema_bar div.menu_path
{
	float:left;
	padding:5px 0 0 21px;
	font:12px/15px 돋움,굴림,바탕;
	color:#000;
	letter-spacing:-0.06em;
}
#newscham_newsskin_chamtv_cinema_bar div.menu_path a
{
	color:#000;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_bar div.print
{
	float:right;
	margin:0 14px 0 0;
}
#newscham_newsskin_chamtv_cinema_admin_bar
{
	padding:6px;
}
#newscham_newsskin_chamtv_cinema_admin_bar img
{
	border:0;
	float:left;
}
#newscham_newsskin_chamtv_cinema_admin_bar form
{
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_admin_bar ul.category
{
	float:left;
	padding:0 0 0 5px;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_admin_bar ul.category li
{
	display:inline;
}
#newscham_newsskin_chamtv_cinema_admin_bar ul.category li select
{
	font:12px/14px 굴림,바탕,돋움;
	color:#666;
}
#newscham_newsskin_chamtv_cinema_admin_bar div.page
{
	float:right;
	padding:0 10px 0 0;
	font:12px/18px 굴림,바탕,돋움;
	color:#333;
}
#newscham_newsskin_chamtv_cinema_admin_bar div.page span
{
	color:#666;
}
#newscham_newsskin_chamtv_cinema_list
{
	clear:both;
	font:12px/18px 굴림,바탕,돋움;
	color:#333;
}
#newscham_newsskin_chamtv_cinema_list form
{
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_list td.photoborder img
{
	width:150px;
	height:85px;
	border:1px solid #222;
}
#newscham_newsskin_chamtv_cinema_list td.cinema_list
{
	padding:2px 10px 0 10px;
}
#newscham_newsskin_chamtv_cinema_list td.cinema_list a
{
	font:bold 14px/20px 굴림,바탕,돋움;
	color:#069;
	letter-spacing:-0.05em;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_list td.cinema_list a:hover
{
	color:#C66;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_list td.cinema_list div
{
	padding:4px 0 0 0;
}
#newscham_newsskin_chamtv_cinema_list td.cinema_list div a
{
	font:12px/20px 굴림,바탕,돋움;
	color:#333;
	letter-spacing:-0.05em;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_list td.cinema_list div a:hover
{
	color:#C66;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_list td.regdate
{
	text-align:right;
	padding:5px 10px 0 10px;
	font:12px/18px Verdana,굴림,바탕,돋움;
	color:#666;
}
#newscham_newsskin_chamtv_cinema_list div.dot_line
{
	height:10px;
	background:url('./images/trk_hline.gif') repeat-x 0 5px;;
}

#admin_select {
	clear:both;
}
#admin_select img
{
	border:0;
}
.com_cnt {
	font:9px verdana;
	color:#c00;
}
#newscham_newsskin_navigation {
	border-top:1px solid #D8D8D8;
	height:38px;
	background:#F6F6F6;
}
#newscham_newsskin_navigation div.page_navi
{
	text-align:center;
	font:12px/18px Verdana,"굴림","바탕","돋움";
	color:#333;
	padding:8px 0 0 0;
}
#newscham_newsskin_navigation div.page_navi span
{
	font:bold 12px/18px Verdana,"굴림","바탕","돋움";
	color:#CF5A7F;
}
#newscham_newsskin_navigation div.page_navi a
{
	color:#333;
	text-decoration:none;
}
#newscham_newsskin_navigation div.page_navi a:hover
{
	text-decoration:underline;
}
#newscham_newsskin_search
{
	font:12px/18px 돋움,바탕,굴림;
	color:#333;
	padding:5px 5px 0 0;
	text-align:right;
}
#newscham_newsskin_search form
{
	margin:0;
	padding:0;
}
#newscham_newsskin_search input
{
	border:0;
}
#newscham_newsskin_search input.texta
{
	border:1px solid #ccc;
	font:12px/18px 굴림,바탕,돋움;
	color:#333;
	height:18px;
	letter-spacing:-0.1em;
}

#newscham_newsskin_chamtv_cinema_view_wrap
{
	width:100%;
	background:#FEFEF3;
}
#newscham_newsskin_chamtv_cinema_view
{
	padding:32px 2px;
}
#newscham_newsskin_chamtv_cinema_view h1.subject
{
	font:bold 20px/33px 바탕,굴림,돋움;
	color:#036;
	letter-spacing:-0.05em;
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_view h1.subtitle
{
	font:bold 14px/30px 바탕,굴림,돋움;
	color:#666;
	letter-spacing:-0.05em;
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_view div.name
{
	font:12px/18px 굴림,바탕,돋움;
	color:#333;
	text-align:right;
	padding:5px 0 10px 0;
}
#newscham_newsskin_chamtv_cinema_view div.content
{
	font:14px/21px 굴림,바탕,돋움;
	color:#333;
	letter-spacing:-0.05em;
	text-align:justify;
}
#newscham_newsskin_chamtv_cinema_view div.content a
{
	color:#666;
	text-decoration:underline;
}
#newscham_newsskin_chamtv_cinema_left
{
	float:left;
	width:340px;
}
#newscham_newsskin_chamtv_cinema_left div.play
{
	border:1px solid #D0D0D0;
	background:#EDEDED;
	vertical-align:top;
	text-align:center;
	height:33px;
}
#newscham_newsskin_chamtv_cinema_left div.play img
{
	border:0;
	margin:6px 6px 6px 6px;
}
#newscham_newsskin_chamtv_cinema_left div.cinema_img img
{
	border:1px solid #000;
	width:338px;
}
#newscham_newsskin_chamtv_cinema_left div.trailer
{
	border-left:1px solid #D0D0D0;
	border-right:1px solid #D0D0D0;
	padding:10px 10px 3px 10px;
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	letter-spacing:-0.05em;
	text-align:justify;
}
#newscham_newsskin_chamtv_cinema_left div.line
{
	height:1px;
	background:#D0D0D0;
}
#newscham_newsskin_chamtv_cinema_left div.content_title
{
	height:22px;
	vertical-align:top;
	border-bottom:1px solid #D35E90;
}
#newscham_newsskin_chamtv_cinema_left div.content_title img
{
	margin:0 0 1px 0;
}
#newscham_newsskin_chamtv_cinema_left div.content
{
	padding:8px 0 8px 0;
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	text-align:justify;
}
#newscham_newsskin_chamtv_cinema_left div.content a
{
	color:#069;
	text-decoration:none;
}

#newscham_newsskin_chamtv_cinema_right
{
	float:left;
	width:340px;
	padding:0 0 0 15px;
}
#newscham_newsskin_chamtv_cinema_right div.period
{
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	border-bottom:1px solid #D35E90;
}
#newscham_newsskin_chamtv_cinema_right div.period img
{
	margin:0 10px 1px 0;
}
#newscham_newsskin_chamtv_cinema_right div.info_title
{
	height:22px;
	border-bottom:1px solid #D35E90;
}
#newscham_newsskin_chamtv_cinema_right div.info_title img
{
	margin:0 0 1px 0;
}
#newscham_newsskin_chamtv_cinema_right div.info
{
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	text-align:justify;
	padding:7px 0 10px 0;
}
#newscham_newsskin_chamtv_cinema_right div.intro_title
{
	height:22px;
	border-bottom:1px solid #D35E90;
}
#newscham_newsskin_chamtv_cinema_right div.intro_title img
{
	margin:0 0 1px 0;
}
#newscham_newsskin_chamtv_cinema_right div.intro
{
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	text-align:justify;
	padding:8px 0 10px 0;
}
#newscham_newsskin_chamtv_cinema_right div.maker_title
{
	height:22px;
	border-bottom:1px solid #D35E90;
}
#newscham_newsskin_chamtv_cinema_right div.maker_title img
{
	margin:0 0 1px 0;
}
#newscham_newsskin_chamtv_cinema_right div.maker
{
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	text-align:justify;
	padding:8px 0 10px 0;
}
#newscham_newsskin_chamtv_cinema_right div.direct_title
{
	height:22px;
	border-bottom:1px solid #D35E90;
}
#newscham_newsskin_chamtv_cinema_right div.direct_title img
{
	margin:0 0 1px 0;
}
#newscham_newsskin_chamtv_cinema_right div.direct
{
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	text-align:justify;
	padding:8px 0 10px 0;
}

#newscham_newsskin_chamtv_cinema_box
{
	margin:7px 14px;
	border:1px solid #ccc;
	background:#fff;
}
#newscham_newsskin_chamtv_cinema_box div.title_img
{
	padding:0;
	margin:0;
	vertical-align:middle;
	display:inline;
}
#newscham_newsskin_chamtv_cinema_box div.title_img img
{
	vertical-align:text-top;
}
#newscham_newsskin_chamtv_cinema_box div.postscript
{
	font:12px/18px 돋움,굴림,바탕;
	color:#666;
	letter-spacing:-0.05em;
	vertical-align:text-top;
	display:inline;
	padding:0 0 0 6px;
}
#newscham_newsskin_chamtv_cinema_box ul.relative
{
	font:12px/18px 돋움,굴림,바탕;
	color:#666;
	letter-spacing:-0.05em;
	padding:0 0 0 6px;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_box ul.relative li
{
	background:url('./images/dot_999999.gif') no-repeat 3px 3px;
	padding:0 0 0 13px;
	margin:0;
	color:#222;
}
#newscham_newsskin_chamtv_cinema_box ul.relative li a
{
	color:#666;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_box ul.relative li a:hover
{
	color:#222;
	text-decoration:underline;
}
#newscham_newsskin_chamtv_cinema_button
{
	text-align:right;
	margin:7px 14px;
}
#newscham_newsskin_chamtv_cinema_trackback_box
{
	margin:8px 14px;
	border:1px solid #BDBCBC;
}
#newscham_newsskin_chamtv_cinema_trackback_title {
	padding:6px;
}
#newscham_newsskin_chamtv_cinema_trackback_title td.trk_url
{
	font:12px/14px 굴림,바탕,돋움;
	color:#666666;
	letter-spacing:-0.05em;
	padding:12px 10px 0 0;
}
#newscham_newsskin_chamtv_cinema_trackback_title td.trk_url span.url
{
	color:#39C;
}
#newscham_newsskin_chamtv_cinema_trackback_title td.trk_clip
{
	padding:8px 0 0 0;
}
#newscham_newsskin_chamtv_cinema_trackback_title td.trk_clip span
{
	font:12px/14px 돋움,굴림,바탕;
	color:#000;
	letter-spacing:-0.06em;
	text-decoration:none;
	cursor:pointer;
}
#newscham_newsskin_chamtv_cinema_trackback
{
	clear:both;
	padding:0 6px;
}
#newscham_newsskin_chamtv_cinema_trackback div.trackback_cnt
{
	width:94px;
	font:bold 12px/18px 돋움,굴림,바탕;
	color:#39c;
	letter-spacing:-0.05em;
	float:left;
	padding:0 0 0 6px;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list
{
	float:left;
	margin:0;
	padding:0 6px 0 0;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li
{
	border-top:1px solid #ccc;
	padding:8px 0 4px 0;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li div.subject
{
	float:left;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li div.subject a
{
	font:bold 12px/18px 돋움,굴림,바탕;
	color:#666;
	letter-spacing:-0.05em;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li div.subject a:hover
{
	text-decoration:underline;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li div.subject span
{
	font:12px/18px 돋움,굴림,바탕;
	color:#666;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li div.modify
{
	float:right;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li p
{
	clear:both;
	font:12px/18px 굴림,바탕,돋움;
	color:#666;
	letter-spacing:-0.05em;
	margin:0;
	padding:0;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li p a
{
	color:#666;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_trackback ul.trackback_list li p a:hover
{
	color:#666;
	text-decoration:underline;
}
#newscham_newsskin_chamtv_cinema_comment_wrap
{
	margin:8px 14px;
}
#newscham_newsskin_chamtv_cinema_comment_title
{
	background:url('./images/view_char_comment_background.gif') repeat-x;
	height:25px;
	border:1px solid #CECDCD;
}
#newscham_newsskin_chamtv_cinema_comment
{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#newscham_newsskin_chamtv_cinema_comment ul
{
	padding:0 38px;
	margin:0;
	list-style:none;
	font:0/0 굴림;
}
#newscham_newsskin_chamtv_cinema_comment ul li.comments
{
	padding:13px 15px;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_comment ul li.comments div.subject
{
	float:left;
	font:12px/18px 굴림,바탕,돋움;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_comment ul li.comments div.name
{
	float:right;
	font:12px/18px 굴림,바탕,돋움;
	color:#666;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_comment ul li.comments div.name span
{
	color:#39c;
}
#newscham_newsskin_chamtv_cinema_comment ul li.comments p
{
	clear:both;
	font:12px/20px 굴림,바탕,돋움;
	color:#666;
	letter-spacing:-0.05em;
	text-align:justify;
	padding:10px 0 0 0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_comment ul li.line
{
	background:url('./images/trk_hline.gif') repeat-x;
	height:1px;
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_comment_wrap form
{
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_comment_form_wrap
{
	background:#E9E7DB;
	font:12px/18px 굴림,바탕,돋움;
	color:#333;
	letter-spacing:-0.05em;
	text-align:center;
}
#newscham_newsskin_chamtv_cinema_comment_form
{
	padding:11px 10px 11px 10px;
}
#newscham_newsskin_chamtv_cinema_comment_form div.form1
{
	display:inline;
	padding:0 9px 0 0;
}
#newscham_newsskin_chamtv_cinema_comment_form div.form1 span
{
	padding:0 7px 0 0;
}
#newscham_newsskin_chamtv_cinema_comment_form div.form1 a
{
	color:#000;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_comment_form div.form2
{
	display:inline;
	padding:0;
}
#newscham_newsskin_chamtv_cinema_comment_form div.form2 span
{
	padding:0 7px 0 0;
}
#newscham_newsskin_chamtv_cinema_comment_form input.texta
{
	border:1px solid #ccc;
	height:20px;
	font:12px/14px 굴림,돋움,바탕;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_comment_form textarea
{
	border:1px solid #ccc;
	height:56px;
}

#newscham_newsskin_chamtv_cinema_write_form_wrap
{
	background:#FEFEF3;
	padding:10px;
}
#newscham_newsskin_chamtv_cinema_write_form
{
	border:1px solid #ccc;
	background:#fff;
	padding:10px;
}
#newscham_newsskin_chamtv_cinema_write_form form
{
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_write_form td
{
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	letter-spacing:-0.05em;
	vertical-align:top;
	padding:0; 
}
#newscham_newsskin_chamtv_cinema_write_form td a
{
	color:#333;
	text-decoration:none;
}
#newscham_newsskin_chamtv_cinema_write_form td a.cont_size
{
	color:#666;
}
#newscham_newsskin_chamtv_cinema_write_form td a.cont_size:hover
{
	color:#f00;
}
#newscham_newsskin_chamtv_cinema_write_form td img.thumb
{
	width:52px;
	height:52px;
	border:1px solid #000;
	float:left;
}
#newscham_newsskin_chamtv_cinema_write_form td.item
{
	width:70px;
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	letter-spacing:-0.05em;
	text-align:left;
	vertical-align:top;
	padding:2px 10px 0 10px; 
}
#newscham_newsskin_chamtv_cinema_write_form td.item_sub
{
	width:80px;
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	letter-spacing:-0.05em;
	text-align:left;
	vertical-align:top;
	padding:2px 10px 0 0; 
}
#newscham_newsskin_chamtv_cinema_write_form td input.cinema-inp
{
	border:1px solid #ccc;
	height:20px;
	font:12px/18px 굴림,돋움,바탕;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_write_form td select
{
	font:12px/18px 굴림,돋움,바탕;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_write_form td textarea
{
	border:1px solid #ccc;
	font:12px/18px 굴림,돋움,바탕;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_write_form td div.desc
{
	font:12px/20px 굴림,바탕,돋움;
	color:#069;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_write_form td ul.sub_item
{
	margin:0;
	padding:2px;
	width:450px;
	border:1px solid #ccc;
}
#newscham_newsskin_chamtv_cinema_write_form td ul.sub_item li
{
	background:url('./images/dot_999999.gif') no-repeat 4px 2px;
	padding:0 0 0 10px
}
#newscham_newsskin_chamtv_cinema_write_form td ul.sub_item li
{
	float:left;
}
#newscham_newsskin_chamtv_cinema_write_form td ul.sub_item li div.item_sub
{
	float:left;
	width:80px;
	padding:2px 0 0 0; 
}
#newscham_newsskin_chamtv_cinema_write_form td ul.sub_item li div.40px
{
	height:40px;
}
#newscham_newsskin_chamtv_cinema_write_form td ul.sub_item li img.thumb
{
	float:left;
	border:1px solid #222;
	width:58px;
	height:58px;
	margin:0 4px 0 0;
}
#newscham_newsskin_chamtv_cinema_write_form ul
{
	margin:0;
	padding:0;
	list-style:none;
	font:12px/18px 굴림,바탕,돋움;
	color:#000;
}
#newscham_newsskin_chamtv_cinema_write_form div.sitelink_num
{
	text-align:right;
	padding:2px 0 0 ;
	width:450px;
}
#newscham_newsskin_chamtv_cinema_write_button
{
	border-top:1px solid #D8D8D8;
	height:38px;
	background:#F6F6F6;
}
#newscham_newsskin_chamtv_cinema_write_button div
{
	text-align:right;
	padding:8px 10px 0 0;
}
#newscham_newsskin_chamtv_cinema_write2
{
	padding:5px;
	margin:0;
	border:1px solid #ccc;
	background:#fff;
	width:450px;
}
#newscham_newsskin_chamtv_cinema_write2 div.title
{
	display:inline;
	vertical-align:text-top;
	padding:5px 0 0 0;
	width:65px;
}
#newscham_newsskin_chamtv_cinema_write2 div.data_list
{
	display:inline;
	vertical-align:text-top;
	width:373px;
}
#newscham_newsskin_chamtv_cinema_write2 form
{
	margin:0;
	padding:0;
}
#newscham_newsskin_chamtv_cinema_write2 div.description
{
	font:12px/20px 굴림,바탕,돋움;
	color:#333;
	letter-spacing:-0.05em;
	text-align:justify;
	padding:5px 10px;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list
{
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #ccc;
	font:0/0 굴림;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list li
{
	font:12px/18px 돋움,굴림,바탕;
	color:#333;
	letter-spacing:-0.05em;
	height:58px;
	padding:4px 0;
	margin:0 4px;
	vertical-align:top;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list li.line
{
	background:url('./images/trk_hline.gif') repeat-x 0 100%;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list li img.thumb
{
	width:52px;
	height:52px;
	border:1px solid #000;
	float:left;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list li span.idx
{
	font:12px/18px 굴림,바탕,돋움;
	color:#69f;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list li p.summary
{
	font:12px/18px 굴림,바탕,돋움;
	color:#666;
	padding:0;
	margin:0;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list li p.summary span
{
	color:#333;
}
#newscham_newsskin_chamtv_cinema_write2 ul.list li div.button
{
	text-align:right;
	vertical-align:bottom;
}
#newscham_newsskin_chamtv_cinema_write2 div.button
{
	text-align:right;
	vertical-align:bottom;
	padding:2px 0 0 0;
}
#newscham_newsskin_chamtv_cinema_write2_add_form td
{
	font:12px/18px 굴림,바탕,둘림;
	color:#333;
}
#newscham_newsskin_chamtv_cinema_write2_add_form td.item
{
	width:70px;
	padding:2px 10px 0 10px;
	font:12px/18px 굴림,바탕,둘림;
	color:#333;
	vertical-align:top;
}
#newscham_newsskin_chamtv_cinema_write2_add_form td input.cinema-inp
{
	border:1px solid #ccc;
	height:20px;
	font:12px/18px 굴림,돋움,바탕;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_write2_add_form td select
{
	font:12px/18px 굴림,돋움,바탕;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_write2_add_form td textarea
{
	border:1px solid #ccc;
	font:12px/18px 굴림,돋움,바탕;
	color:#333;
	letter-spacing:-0.05em;
}
#newscham_newsskin_chamtv_cinema_write2_button
{
	border-top:1px solid #D8D8D8;
	height:28px;
	background:#F6F6F6;
}
#newscham_newsskin_chamtv_cinema_write2_button div
{
	text-align:right;
	padding:4px 10px 0 0;
}

#admin {
}

#admin {
	margin:0;
	padding:2px;
	letter-spacing:-0.1em;
	border:1px #999 solid;
}
